@font-face{
  font-family:"Gill Sans Infant";
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantMT-Regular.eot?#iefix);
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantMT-Regular.eot?#iefix) format("eot"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantMT-Regular.woff) format("woff"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantMT-Regular.ttf) format("truetype");
  font-weight:mormal;
  font-style:normal;
}

@font-face{
  font-family:"Gill Sans Infant";
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Bold.eot?#iefix);
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Bold.eot?#iefix) format("eot"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Bold.woff) format("woff"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Bold.ttf) format("truetype");
  font-weight:bold;
  font-style:normal;
}

@font-face{
  font-family:"Gill Sans Infant";
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Italic.eot?#iefix);
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Italic.eot?#iefix) format("eot"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Italic.woff) format("woff"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-Italic.ttf) format("truetype");
  font-weight:normal;
  font-style:italic;
}

@font-face{
  font-family:"Gill Sans Infant";
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-BoldIt.eot?#iefix);
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-BoldIt.eot?#iefix) format("eot"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-BoldIt.woff) format("woff"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/GillSansInfantStd-BoldIt.ttf) format("truetype");
  font-weight:bold;
  font-style:italic;
}

@font-face{
  font-family:"Trade Gothic LT";
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/TradeGothicW02-BoldCn20.eot?#iefix);
  src:url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/TradeGothicW02-BoldCn20.eot?#iefix) format("eot"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/TradeGothicW02-BoldCn20.woff) format("woff"),url(/sites/campaigns.savethechildren.net/themes/campaigns/fonts/TradeGothicW02-BoldCn20.ttf) format("truetype");
  font-weight:bold;
  font-style:normal;
}